atunnel(6)

NAME
atunnel - hypnotic GL tunnel journey

SYNOPSIS
sballs [-display host:display.screen] [-window] [-root] [-visual visual] [-delay microseconds] [-light] [-no-light] [-wire] [-no-wire] [-texture] [-no-texture] [-fps]

DESCRIPTION
The atunnel program draws an animation of a journey in a GL tunnel.

OPTIONS
sballs accepts the following options:

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-install
    Install a private colormap for the window.

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-fps
    Display the current frame rate, CPU load, and polygon count.

-texture
    Show a textured tunnel. This is the default.

-no-texture
    Disables texturing the animation.

-wire
    Draw a wireframe rendition of the tunnel.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2003 by Eric Lassauge. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty. The original code for this mode was written by Roman Podobedov <romka@ut.ee> and can be found at http://romka.demonews.com

AUTHOR
Roman Podobedov <romka@ut.ee> Eric Lassauge <lassauge@users.sourceforge.net>